body p{
    color:#171717;
    /*! font-size:1.15rem; */
}

.dc-single-column ul{
      color:#000;
    font-size:1.15rem;  
}

.page-template-tpl-deed-product #breadcrumbs,
.page-template-tpl-deed-page #breadcrumbs{
  margin-top:-2rem;
}

.dc-deed-page{
    margin-top:3.1rem;
    margin-bottom:0;
}

.dc-deed-box{
  margin-bottom:0rem;
  background:#f1f1f1;
  padding:1.5rem 1.5rem 1.5rem 1.5rem;
  border-top-left-radius: 10px;
border-top-right-radius: 10px;
}

        .dc-deed-box-columns {
            display: grid;
            grid-template-columns: 1fr 700px;
            gap: 50px;
        }

      @media (max-width: 1000px) {
            .dc-deed-box-columns {
                grid-template-columns: 1fr;
            }

            .dc-deed-box-right {
                margin-top: 20px;
            }
        }

.dc-deed-box-left{
    max-width:900px;
}

.dc-deed-box-right{
  padding-top:1rem;
}

.dc-deed-box ul {
    list-style-type: none; 
    padding: 0;
    margin-left:0rem;
    margin-bottom:1rem;
}

.dc-deed-box li {
    position: relative;
    padding: 5px 0 5px 20px; 
}

.dc-deed-box li::before {
    content: "\2022"; 
    position: absolute;
    left: 0;
    color: #34af41; 
    font-size: 1.2em; 
    line-height: 1;
}

.dc-deed-summary-info{
    display: grid;
    grid-template-columns: 1fr;
    gap: 20px; 
    color:#000;
    margin-bottom:2rem;
    padding:0px 20px 15px 0px;
}




.dc-deed-summary-notice-left i{
    margin-top:1rem;
    color:#000;
}

.dc-deed-summary-notice-left {
    display: flex;
    justify-content: center; 
    align-items: center;
  width:100%;
}

.dc-deed-summary-notice-right {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-top:15px;
    font-size:1rem;
  margin-top:-1rem;
}

.dc-deed-summary-notice-right br {
  margin-bottom:1rem;
  background:red;
}


.dc-deed-summary-notice p {
    margin: 0;
    padding: 0;
    color: #fff;
    line-height:1.5;
}


@media (min-width: 1000px) {
  
  .dc-deed-summary-info{
    grid-template-columns: max-content auto; 
    align-items: center; 
}
  
.dc-deed-summary-notice-left {
    max-width: 80px;
    display: flex;
    justify-content: center; 
    align-items: center;
}
  
.dc-deed-summary-notice-right {
margin-top:0;
}
  
}

.dc-get-deed-box{
    padding-left:2rem;
    margin-top:-4.3rem;
    margin-bottom:4rem;
}
.dc-get-deed-box-btn{
  margin:0 auto;
    max-width:480px;
    background:#FFF;
    font-size:1.7rem;
    border-radius:40px;
    padding:0.9rem 1rem 0.9rem 0.6rem;
    color:#000;
    text-align:center;
    transition: transform 0.3s ease-in-out;
    box-shadow: 2px 4px 14px rgba(0,0,0,.06);
    cursor: pointer;
}

.dc-btn-info{
  margin-top:-1rem;
text-align:center;
  font-size:1.3rem;
  padding-left:1rem;
}

.dc-form-button-notice{
  color: #fff;
  max-width:340px;
  font-size:1rem;
  line-height:1.2;
  margin:0 auto;
}


.dc-deed-box-left a:hover{
    text-decoration:none!important;
}

.dc-get-deed-box-btn:hover{
    background:#232323;
  color:#fff;
}

.dc-byline{
  margin-top:-2.5rem;
    margin-bottom:0.5rem;
}

.dc-single-column .dc-table-contents-wrapper{
  margin-left:1.5rem;
float:right;
}

.dc-single-column .dc-table-contents{
    display:inline-block;
    float:left;
}

/* Container styling */

.dc-single-column span.ez-toc-title-toggle {
  display: none;
  position: absolute;
  top: 0;
  width: 100%;
}

.dc-single-column .dc-table-contents {
    margin: 20px 0;
    margin-right:2rem;
    padding: 10px 10px 0px 10px;
    background: #f1f1f1;
    border: 0px;
    border-radius: 5px;
    overflow: hidden;
    max-width:350px;
}

.dc-single-column #ez-toc-container .ez-toc-title {
  font-weight: 800!important;
}

.dc-single-column #ez-toc-container {
        position: relative;
    padding: 10px 15px;
  background:none!important;
  border:0!important;
  width: 100%;
box-sizing: border-box;
    box-shadow:none;
}

.dc-single-column .ez-toc-title-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid #ddd;
    margin-bottom: 10px;
    padding-bottom: 5px;
}

.dc-single-column .ez-toc-title {
    font-size: 1.3rem!important;
    font-weight: bold;
    margin: 0;
}

.dc-single-column p.ez-toc-title::after {
  content: " ";
  background: none!important;
  position: absolute;
  height: 0px!important;
}

.dc-single-column #ez-toc-container ul li {
  font-size: 1rem!important;
}

.dc-single-column li.ez-toc-page-1.ez-toc-heading-level-2 {
  position: relative;
  padding-left: 25px !important;
}

.dc-single-column .ez-toc-list {
    list-style: none;
    padding-left: 0;
    margin: 0;
    overflow: hidden; /* Prevents overflow */
}

.dc-single-column .ez-toc-list li {
    margin: 8px 0;
    margin-bottom:0.5rem!important;
    position: relative; /* Needed for positioning the arrow */
    padding-left: 20px; /* Space for the arrow */
    font-size: 1rem !important;
    overflow: hidden;
}

.dc-single-column .ez-toc-list li::before {
    content: "\2192"; /* HTML arrow */
    color: #34af41; /* Green color */
    position: absolute; /* Absolute position */
    left: 0; /* Align to the left */
    top: 28%; /* Center vertically */
    transform: translateY(-50%); /* Adjust for true centering */
}

.dc-single-column .ez-toc-icon-toggle-span {
    display: inline-flex;
    align-items: center;
}

.dc-single-column .ez-toc-hide {
    display: none;
}

.dc-single-column{
  border-top:0px solid #ddd;
  padding-top:2rem;
}

.page-template-tpl-deed-form .dc-single-column{
  border-top:0;
  padding-top:0rem;
}

.page-template-tpl-deed-form .dc-single-column.main-content {
    padding-right: 0%;
  }

.dc-single-column h2{

}

.dc-form-review-container {
    margin:0 auto;
  max-width:1200px;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
  padding-bottom:2rem;
}

.dc-form-row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}

.dc-form-column {
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.dc-form-page-testimonials{
  padding-top:2rem;
  background: #f1f1f1;
}

#testimonial_area {
  padding: 1% 0;
}
.box-area {
  padding: 0px;
  position: relative;
  display: block;
  background: #fff;
  color: #000;
}

.dc-form-page-testimonials .box-area{
  padding:1.5rem;
  border-radius:10px;
  box-shadow: 2px 4px 14px rgba(0,0,0,.06);
}

.top-row {
  display: flex;
  gap: 8px;
}
.top-row .tp-widget-stars {
  margin: 0 0 12px;
  width: 99px;
}
.tp-stars--4 .tp-star:nth-of-type(-n + 4) .tp-star__canvas,
.tp-stars--4 .tp-star:nth-of-type(-n + 4) .tp-star__canvas--half {
  fill: #f58b0a;
}
.tp-stars--5 .tp-star:nth-of-type(-n + 5) .tp-star__canvas,
.tp-stars--5 .tp-star:nth-of-type(-n + 5) .tp-star__canvas--half {
  fill: #f58b0a;
}

.tp-widget-review__source {
  display: block;
  min-width: 0;
}
.verification-label-wrapper {
  position: relative;
}
.verification-label-wrapper .verification-label {
  -ms-flex-align: center;
  align-items: center;
  display: -ms-flexbox;
  display: flex;
  font-size: 13px;
  font-weight: 400;
  height: 16px;
  line-height: 16px;
  margin-top: 2px;
  overflow: hidden;
}
.verification-label-wrapper .verification-label .label-icon {
  -ms-flex-negative: 0;
  flex-shrink: 0;
  height: 14px;
  margin: 0 4px 2px auto;
  width: 14px;
}
.verification-label-wrapper .verification-label .label-text {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.box-area h5 {
  font-size: 14px;
  font-weight: 700;
  color: black;
  margin-bottom: 6px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-family: "Poppins", sans-serif;
}

.box-area p {
  overflow: hidden;
  text-overflow: ellipsis;
  font-size:1rem;
}
.box-area .dc-testimonial-content {
  color: #262626;
}
.box-area .img-area img {
  width: 100%;
  height: auto;
  border-radius: 50%;
}
#testimonial_area .owl-nav {
  position: absolute;
  top: 50%;
  width: 100%;
}
#testimonial_area .owl-prev,
#testimonial_area .owl-next {
  width: 40px;
  height: 40px;
  line-height: 40px;
  color: grey;
  border-radius: 50%;
  background: #fff;
  position: absolute;
  border: 1px solid;
}
#testimonial_area .owl-prev i,
#testimonial_area .owl-next i {
  padding-left: 13px;
}
#testimonial_area .owl-prev {
  left: -60px;
  top: -30px;
}
#testimonial_area .owl-next {
  right: -60px;
  top: -30px;
}
@media only screen and (max-width: 991px) {
  .owl-nav {
    display: none;
  }
}
@media only screen and (max-width: 767px) {
  .box-area {
  }
  .owl-nav {
    display: none;
  }
}

.owl-carousel .owl-stage-outer {
  margin-top:2rem;
  margin-bottom:2rem;
}

.dc-form-page-testimonials .owl-carousel .owl-stage-outer {
  margin-top:0.5rem;
}

.dc-form-page-content ul{
padding:0;
  margin-top:1rem;
    margin-left:1.5rem;
    margin-bottom:1rem;
      list-style-type: none; 
}



.dc-form-page-content li::before {
    content: "\2022"; 
    position: absolute;
    left: 20px;
    color: #34af41;  
      font-size: 1.2em; 
    line-height: 1.2;

}

@media (min-width: 1000px) {
.dc-form-page-content li::before {
    left: 90px;
}
}


.dc-form-page-columns {
  display: grid;
  grid-template-columns: 1fr;
  gap: 80px; /* Adjust the gap between columns as needed */
}

.dc-form-page-column-right {
  max-width: 350px;
}

.dc-form-page-column-right h2{
  font-size:1.8rem;
}
.dc-form-page-column-right h2:first-of-type{
  margin-top:0rem;
}
.dc-form-page-column-right h2{
  margin-top:2rem;
}

.dc-form-page-column-right ul{
  margin:0px 20px;
  font-size:1rem;
  color: #413c46;
}

.dc-form-page-column-right ul li{
  list-style-type:square;
}

@media (min-width: 768px) {
  .dc-form-page-columns {
    /*grid-template-columns: 1fr minmax(auto, 350px);*/
    grid-template-columns: 1fr);
  }
}



.dc-form-comparison{
  padding:0;
}

.dc-form-comparison .dc-deed-box-columns{
  gap:0;
     background:#f1f1f1;
  background:#34af41;
  background:#f1f1f1;
  padding:1rem;
}

.dc-free-form{
  border-bottom-right-radius: 0px;
  background:#f1f1f1;
  background: linear-gradient(to top right, #FFF 0%, #F1F1F1 50%);

    padding:1rem;
}

.dc-free-form-inner{
  background:#fff;
      border-top-left-radius: 5px;
    border-top-right-radius: 5px;
  border-bottom-right-radius: 40px;
  padding:2rem;
  /*box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;*/
}

.dc-form-comparison .dc-deed-box-right{
  padding:1.5rem 1rem 2rem 1rem;
    border-radius: 20px;
}


@media (min-width: 600px) {

  .dc-form-comparison .dc-deed-box-right{
  padding:1.5rem 3rem 2rem 3rem;
}
  
}

.dc-form-box{
   background:#34af41;
  border-top-left-radius: 15px; 
}



.dc-free-form{

}

.dc-free-form-inner h2{
  margin:0;
  padding:0;
  text-align:center;
}


.dc-free-form-icon{
  max-width:90px;
}


.dc-free-form .dc-get-deed-box-btn{
    max-width:220px;
  background:#fff;
  border:1px solid #232323;
    font-size:1.2rem;
  color:#232323;
}

.dc-free-form .dc-get-deed-box-btn:hover{
    background:#232323;
  color:#fff;
}


.dc-form-comparison .dc-deed-box-right{
color:#fff;
}

.dc-form-comparison .dc-deed-box-right h2{
  margin:0 auto;
  margin-bottom:1.5rem;
  max-width:470px;
  text-align:center;
font-size: clamp(2rem, 4vw, 2.45rem);
  line-height:1.2;
  font-weight:700;
color:#fff;
}

@media (min-width: 700px) {
  
.dc-form-comparison .dc-deed-box-right h2{
    margin-bottom:0rem;
  max-width:470px;
font-size: clamp(1rem, 4vw, 2.45rem);
}
  
}


.dc-free-form-notice{
  font-size:1rem;
  text-align:center;
  line-height:1.5;
}

.dc-free-form-notice:last-of-type{
  margin-bottom:1rem;
}


.dc-deed-summary-notice{
border-top-left-radius: 15px; 
  border-bottom-left-radius: 15px; 
  border-bottom-right-radius: 40px; 
}






.dc-free-form-columns {
  display: grid;
  grid-template-columns: auto auto;
  gap: 10px; /* Adjust the gap between columns as needed */
}

.dc-free-form-icon-wrapper,
.dc-free-form-links {
  display: flex;
  align-items: center; /* Center items vertically */
}

.dc-free-form-links ul {
  margin:0 auto;
  padding:0;
}

.dc-free-form-links ul li{
  margin:0;
  padding-bottom:0;
}

.dc-free-form-links ul li a:link{
  color:#000;
}

.dc-deed-box .dc-free-form-links li::before {
content: "\2192"; 
  color: #0044cc;        
    position: absolute;
    left: -10px;
    font-size: 1.2em; 
    line-height: 1;
}

main .dc-free-form-links a:not(.button) {
  box-shadow:none;
}

.dc-free-form-icon-wrapper {
  justify-content: center; /* Center the icon horizontally */
}

.dc-free-form-links li {
  list-style-type: none;
  font-weight:700;
}

.dc-free-form-links li a {
  text-decoration: none;
}






    .dc-free-form-contents {
      margin:0 auto;
      max-width:240px;
      padding:1rem 0rem 1rem 0rem;
    }

.dc-free-form-contents-left{

}

.dc-free-form-contents-right{

}

    @media (max-width: 768px) {
      .dc-free-form-contents {
        grid-template-columns: 1fr;
      }
    }




.dc-free-form-contents-right {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap:10px;
}

.dc-free-form-icon-wrapper {
  grid-column: 1;
}

.dc-free-form-links {
  grid-column: 2;
}

.dc-free-form-links ul {
  list-style-type: none;
  padding: 0;
}

.dc-free-form-links li {
  margin-bottom: 10px;
}

.dc-free-form-links a {
  text-decoration: none;
  color: #000;
}

.dc-get-deed-box-btn-wrapper{
      margin-top:3rem;
  text-align:center;
  width:100%;
}

@media (max-width: 768px) {
  .dc-free-form-contents-right {
    grid-template-columns: 1fr;
  }

  .dc-free-form-icon-wrapper, .dc-free-form-links {
    grid-column: 1;
  }
}

.dc-free-form-video-title{
  margin-top:1.7rem;
  text-align:center;
}

.dc-form-embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
    cursor: pointer;
}

.dc-form-embed-container img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

    
.dc-form-box-right-columns {
  margin-top:2rem;;
}

.dc-form-box-right-inner {
  display: grid;
  grid-template-columns: 70% 30%;
}

.dc-form-box-right-subheadline{
  margin-top:1.8rem;
  margin-bottom:3.8rem;
  text-align:center;
  background:#fff;
  color:#ff880d;
  border-radius:10px;
  box-shadow: 2px 4px 14px rgba(0,0,0,.06);
}

.dc-form-box-right-left-column ul {
  list-style-type: none;
  padding: 0;
  margin:0;
}

.dc-deed-box .dc-form-box-right-left-column ul li::before {
content: ""; 
  color: #0044cc;        
    position: absolute;
    left: 0px;
    font-size: 1em; 
    line-height: 1;
}




.dc-form-box-right-left-column ul{
    list-style: none; /* Remove default list styling */
  margin:0;
    padding-left: 0; /* Remove default padding */
  margin-left:-15px;
}

.dc-form-box-right-left-column ul li {
    display: flex; /* Use flexbox to align items */
    align-items: flex-start; /* Align items to the start */
  line-height:1;
  margin-bottom:10px;
  font-size:1.1rem;
}

@media (min-width: 470px) {
  
.dc-form-box-right-left-column ul{
    list-style: none; /* Remove default list styling */
  margin:0;
    padding-left: 0; /* Remove default padding */
}
  
.dc-form-box-right-left-column ul li {
font-size:1rem;
}
  
  
}


@media (min-width: 470px) {
  
.dc-form-box-right-left-column ul li {
font-size:1.4rem;
}
  
}






.fa-check{
  padding-right:10px;
}


.dc-form-price{
  text-align:center;
}

@media (max-width: 768px) { /* Adjust the breakpoint as needed */
  .dc-form-box-right-columns {
    grid-template-columns: 1fr;
  }
}

.dc-form-box-right-column{
  text-align:right;
}


.dc-custom-form-icon{
  width:100%;
  max-width:160px;
}




.dc-form-testimonial-slider{
    width: 100%;
    height: var(--height);
    overflow: hidden;
    mask-image: linear-gradient(
        to right,
        transparent,
        #000 10% 90%,
        transparent
    );
}
.dc-form-testimonial-slider .dc-form-testimonial-list{
    display: flex;
    width: 100%;
    min-width: calc(var(--width) * var(--quantity));
    position: relative;
}
.dc-form-testimonial-slider .dc-form-testimonial-list .dc-testimonial-item{
    width: var(--width);
    height: var(--height);
    position: absolute;
    left: 100%;
    animation: autoRun 10s linear infinite;
    transition: filter 0.5s;
    animation-delay: calc( (10s / var(--quantity)) * (var(--position) - 1) )!important;
}
.dc-form-testimonial-slider .dc-form-testimonial-list .dc-testimonial-item img{
    width: 100%;
}
@keyframes autoRun{
    from{
        left: 100%;
    }to{
        left: calc(var(--width) * -1);
    }
}
.dc-form-testimonial-slider:hover .dc-testimonial-item{
    animation-play-state: paused!important;
    filter: grayscale(1);
}
.dc-form-testimonial-slider .dc-testimonial-item:hover{
    filter: grayscale(0);
}
.dc-form-testimonial-slider[reverse="true"] .dc-testimonial-item{
    animation: reversePlay 10s linear infinite;
}
@keyframes reversePlay{
    from{
        left: calc(var(--width) * -1);
    }to{
        left: 100%;
    }
}





.dc-form-columns-related {
    display: grid;
    grid-template-columns: 1fr 1fr;
  margin-top:0rem;
  margin-bottom:3rem;
}

.dc-form-column-related {
  padding-left:0rem;
  border:0;
}

@media (min-width: 1000px) {
  
.dc-form-columns-related {
  margin-top:5rem;
}
  
}




.dc-form-column-related:first-of-type{
  border-right:0;
  border-left:0; 
  padding-left:0;
}





.dc-form-column-related h2{
  margin:0;
  padding:0;
  margin-top:2rem;
  margin-bottom:1rem;
  color:#34af41;
}

      @media (min-width: 1000px) {
      .dc-form-column-related {
  padding-left:3rem;
}  
        
        .dc-form-column-related:first-of-type{
        border-right: 1px solid #ccc; 
}
        
.dc-form-column-related h2{
  margin:0;
  padding:0;
  margin-bottom:2rem;
  color:#34af41;
}
        
}


/* Media query for smaller screens */
@media (max-width: 768px) {
    .dc-form-columns-related {
        grid-template-columns: 1fr;
    }
}


.dc-form-learn-more {
  margin-bottom: 2rem;
}

.dc-form-learn-more-wrapper {
  display: flex;
  align-items: center; /* This aligns content vertically */
}

.dc-form-learn-more i {
  font-size: 1.7rem;
  margin-right: 10px;
  color: #0044cc;
}


.dc-form-learn-more a:link,
.dc-form-learn-more a:visited{
  color:#0044cc;
}


main .dc-form-columns-related a:not(.button) {
  box-shadow: none;
}

.dc-form-columns-related ul{
  margin:0;
  margin-left:1.5rem;
}

.dc-inline-callout{
  margin-top:3.5rem;
  margin-bottom:3.5rem;
  max-width:600px;
  color:#fff;
}

.dc-inline-callout a:link,
.dc-inline-callout a:visited{
  color:#fff;
    padding:1rem 1.5rem 1rem 1.5rem;
    background:#1d5aab;
  border-radius:10px;
}

main .dc-inline-callout a:not(.button) {
  box-shadow: none;
}

.dc-inline-callout {
  font-size:1.6rem;
  font-size: clamp(1rem, 4vw, 1.6rem);
}

.dc-inline-callout i{
  margin-right:0.5rem;
    font-size: clamp(1rem, 4vw, 1.8rem);
}

.sdb-callout.blue strong,
.sdb-callout.blue em{
  color:#fff;
}